libsteamwm0_4.2+1-1~webupd8~trusty_i386.deb


Advertisement

Description

libsteamwm0 - Steam WM fixes

Property Value
Distribution Ubuntu 14.04 LTS (Trusty Tahr)
Repository WebUpd8 i386
Package name libsteamwm0
Package version 4.2+1
Package release 1~webupd8~trusty
Package architecture i386
Package type deb
Installed size 51 B
Download size 6.72 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libsteamwm0 - - -

Requires

Name Value
libc6 >= 2.4
libx11-6 -
multiarch-support -

Download

Type URL
Binary Package libsteamwm0_4.2+1-1~webupd8~trusty_i386.deb
Source Package steam-skin-manager

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:nilarimogard/webupd8
  2. Update the package index:
    # sudo apt-get update
  3. Install libsteamwm0 deb package:
    # sudo apt-get install libsteamwm0

See Also

Package Description
libvdpau-va-gl1_0.4.2-1~webupd8~trusty0_i386.deb VDPAU driver with OpenGL/VAAPI backend
maim_3.4.47-1~webupd8~trusty0_i386.deb takes screenshts of your desktop
mate-multiload-ng-applet_1.5.2-1~webupd8~trusty0_i386.deb Multiload-ng applet for the MATE panel
mcomix_1.2.1-1~webupd8~trusty1_all.deb GTK+ image viewer for comic books
minitube_2.2-1~webupd8~trusty_i386.deb Native YouTube client
multiload-ng-common_1.5.2-1~webupd8~trusty0_all.deb Multiload-ng (common files)
multiload-ng-indicator_1.5.2-1~webupd8~trusty0_i386.deb Multiload-ng Indicator
multiload-ng-standalone_1.5.2-1~webupd8~trusty0_i386.deb Multiload-ng standalone
multiload-ng-systray_1.5.2-1~webupd8~trusty0_i386.deb Multiload-ng Systray applet
musique_1.3-1~webupd8~trusty_i386.deb Simple but sophisticated graphical music player
nautilus-columns_0.3.3-1~webupd8~1_all.deb Nautilus Extension
nautilus-hide_0.2.1-1~webupd8~trusty_all.deb Extension for Nautilus to hide files without renaming them
ncmpcpp_0.7.7-1~webupd8~trusty_i386.deb ncurses-based client for the Music Player Daemon (MPD)
nemo-gloobus-sushi_0.1~webupd8+2_all.deb GloobusPreview replacement for Nemo Preview
notifyosdconfig_0.3+22+201404260950~ubuntu14.04.1_i386.deb tool to configure Ubuntu's notify-osd notification system
Advertisement
Advertisement